.headline {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.logo {
    margin-top: 0;
    margin-bottom: 0;
}

.nav {
    justify-content: flex-end;
    flex-wrap: wrap;
    align-content: center;
}
